package com.liquidnet.service.sweet.dto;

import lombok.Data;

import java.io.Serializable;
import java.util.List;

@Data
public class SweetManualArtistList2Dto implements Serializable ,Cloneable {
    private List<SweetManualArtistListDto> data;
    private List<String> date;
    private List<SweetManualArtistStageListDto> stage;
    private Integer total;

    private static final SweetManualArtistList2Dto obj = new SweetManualArtistList2Dto();
    public static SweetManualArtistList2Dto getNew() {
        try {
            return (SweetManualArtistList2Dto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new SweetManualArtistList2Dto();
        }
    }
}
